<SamsungChId>2eb27aa0-3926-11e9-8c73-9b498cd1a550</SamsungChId>
<GenericChId>ccdd33a0-3926-11e9-8c73-9b498cd1a550</GenericChId>
<SalesCodeSamsungId>ACG,ACR,AFG,AFR,ARO,ATC,ATO,AUT,BAL,BGL,BKD,BNG,BRI,BTC,BTU,BVO,CAC,CAM,CAU,CHK,CHO,CHP,CHQ,COO,CYO,DBT,DKR,DOO,ECT,EGY,EMP,EON,ETL,EUR,EUX,EUY,FOP,FWD,GTO,ILO,ILP,INS,INU,IRD,ITV,KEN,KPN,KSA,LRA,LUX,LYS,MDO,MID,MOC,MTZ,MWD,MXO,MYM,NEE,NPB,NPL,NRJ,NZO,ORX,PAK,PEO,PHE,PHN,ROM,SEB,SEE,SEK,SIO,SKZ,SLI,SLK,SMG,SRR,TGY,THL,THW,TKD,TLE,TMC,TMN,TPA,TPH,TSR,TTT,TUN,TUR,UPO,UYO,VNO,XAA,XAC,XAG,XAR,XEF,XEH,XEO,XEU,XEV,XEZ,XFA,XFE,XID,XME,XNZ,XSA,XSE,XSG,XSK,XSP,XTC,XTX,XXV,ZTO</SalesCodeSamsungId>
<SalesCodeGenericId>2DX,3IE,ALE,ALT,ANP,ARU,BAA,BAT,BHT,BIT,BMC,BVE,BWA,CHD,CHF,CHG,CHR,CHV,CHX,CJM,COA,COD,COE,COS,CRO,CWW,CYV,DCO,DGT,DHR,DNL,DPL,DRE,DTM,ERO,ESK,FIZ,SJR,FMC,FNC,GBL,GLB,GLW,HTS,ICE,JDI,JDT,KDO,LAO,LPM,MAT,MAX,MBM,MEO,MET,MM1,MOB,MOT,MRU,MSD,MSR,MTB,MTL,NZC,O2C,OFV,OGD,OMD,OPT,PAN,PCM,PLS,PMB,PRO,PSP,PTR,RKT,RWC,SBM,SIM,SIN,SMA,SMO,SOL,SPC,STH,TCO,TDR,TEB,TEN,TIM,TLS,TMH,TMS,TMT,TMZ,TNL,TNZ,TOP,TRA,TRG,TSI,TTR,TWO,UPC,USC,VDS,VDS,VGF,VIA,VIP,VIR,VMC,VMT,VNX,VNZ,VOX,VTR,VVT,WIN,XEG,XFU,XFV,XTE,YOG</SalesCodeGenericId>
<CarrierIdList>AMO,bb919990-39eb-11e9-a2ee-2169fcc54469</CarrierIdList>
<CarrierIdList>ATL,da3e32e0-78d4-11e9-8e57-dfd4277ee732</CarrierIdList>
<CarrierIdList>AVF,af4f4e00-7b24-11e9-ae88-6f8800c004bb</CarrierIdList>
<CarrierIdList>BOG,03d39eb0-392e-11e9-b5f8-275f4f2e8b6d</CarrierIdList>
<CarrierIdList>BST,2b4d8ce0-8ba8-11e9-afbf-a97d18d989e5</CarrierIdList>
<CarrierIdList>DSH,2b4d8ce0-8ba8-11e9-afbf-a97d18d989e5</CarrierIdList>
<CarrierIdList>BTB,1a4f0750-39ed-11e9-a2ee-2169fcc54469</CarrierIdList>
<CarrierIdList>BTE,1a4f0750-39ed-11e9-a2ee-2169fcc54469</CarrierIdList>
<CarrierIdList>CEL,983d5e80-39ea-11e9-a2ee-2169fcc54469</CarrierIdList>
<CarrierIdList>CHA,3d393740-92d5-11e9-bc83-e520752ea736</CarrierIdList>
<CarrierIdList>CHE,bd708d30-9b02-11e8-a47d-6d03b1dd4cf8</CarrierIdList>
<CarrierIdList>CHT,b0dde1e0-9043-11e8-a5ca-9daa700df646</CarrierIdList>
<CarrierIdList>CNX,111940d0-7b18-11e9-9eff-7b5bbdffb61c</CarrierIdList>
<CarrierIdList>COB,a03b7010-2710-11e8-ab17-77c50e7d7462</CarrierIdList>
<CarrierIdList>CRM,c72a5910-9043-11e8-a5ca-9daa700df646</CarrierIdList>
<CarrierIdList>DDE,6a092a70-4742-11e9-8c5c-5f0f73ba8909</CarrierIdList>
<CarrierIdList>DTR,6a092a70-4742-11e9-8c5c-5f0f73ba8909</CarrierIdList>
<CarrierIdList>EBE,255339e0-9043-11e8-a5ca-9daa700df646</CarrierIdList>
<CarrierIdList>EVR,1a4f0750-39ed-11e9-a2ee-2169fcc54469</CarrierIdList>
<CarrierIdList>FTM,52ea2e60-33ce-11ea-b1a7-efe69f39d1d8</CarrierIdList>
<CarrierIdList>H3G,b6ea8180-39b0-11e9-a789-ab0d1631046d</CarrierIdList>
<CarrierIdList>IUS,f6c923d0-4540-11e7-a359-613b433deff9</CarrierIdList>
<CarrierIdList>MMO,cfe24400-392b-11e9-b5f8-275f4f2e8b6d</CarrierIdList>
<CarrierIdList>OMN,e0b35d90-7b67-11e9-858a-75f9ff2a4eb5</CarrierIdList>
<CarrierIdList>OPV,9a04d930-33ce-11ea-b1a7-efe69f39d1d8</CarrierIdList>
<CarrierIdList>ORO,b0abcc70-33ce-11ea-b1a7-efe69f39d1d8</CarrierIdList>
<CarrierIdList>PBS,c72a5910-9043-11e8-a5ca-9daa700df646</CarrierIdList>
<CarrierIdList>PCL,0feb65b0-6fd2-11e7-b1a8-9355e0e41dc4</CarrierIdList>
<CarrierIdList>PCW,5b8685d0-864c-11e9-8872-a732f1fef572</CarrierIdList>
<CarrierIdList>PNT,8fdebfe0-9b02-11e8-a47d-6d03b1dd4cf8</CarrierIdList>
<CarrierIdList>PSN,93203370-39ac-11e9-a789-ab0d1631046d</CarrierIdList>
<CarrierIdList>PRT,f8a776b0-c5bf-11e8-b4cd-3538a3761efe</CarrierIdList>
<CarrierIdList>SAM,aee4f510-cd6d-11e8-b007-f990c153f6bc</CarrierIdList>
<CarrierIdList>SPR,2b4d8ce0-8ba8-11e9-afbf-a97d18d989e5</CarrierIdList>
<CarrierIdList>SWC,4411ab30-56ec-11e9-b741-d7e2cce1b444</CarrierIdList>
<CarrierIdList>TCL,e8728620-7b15-11e9-ac05-c7ee9d59850b</CarrierIdList>
<CarrierIdList>TGU,c72a5910-9043-11e8-a5ca-9daa700df646</CarrierIdList>
<CarrierIdList>TMM,cfe24400-392b-11e9-b5f8-275f4f2e8b6d</CarrierIdList>
<CarrierIdList>TPL,e9f82a20-d621-11e8-8f5d-bf76f6ef3ec4</CarrierIdList>
<CarrierIdList>UFN,ddd8d2a0-9673-11e8-9aca-add8cd7dd5be</CarrierIdList>
<CarrierIdList>UFU,f4aa4180-9042-11e8-a5ca-9daa700df646</CarrierIdList>
<CarrierIdList>UNE,f6c923d0-4540-11e7-a359-613b433deff9</CarrierIdList>
<CarrierIdList>VD2,e189f1d0-78d2-11e9-b181-d93c55c2c457</CarrierIdList>
<CarrierIdList>VDC,1818b280-7b2c-11e9-bd96-938a0e3372f6</CarrierIdList>
<CarrierIdList>VDF,8cf85150-7b68-11e9-8540-e9a50a4fff28</CarrierIdList>
<CarrierIdList>VDH,6039f610-7b67-11e9-b6f5-199c813de347</CarrierIdList>
<CarrierIdList>VDI,7108f460-7b16-11e9-ac05-c7ee9d59850b</CarrierIdList>
<CarrierIdList>VGR,65d99630-7b66-11e9-84ab-d9d2b7e46f91</CarrierIdList>
<CarrierIdList>VMU,2b4d8ce0-8ba8-11e9-afbf-a97d18d989e5</CarrierIdList>
<CarrierIdList>VOD,82a7b6d0-7b6a-11e9-8876-731b699317cb</CarrierIdList>
<CarrierIdList>VPP,e81fd170-395a-11e9-b5f8-275f4f2e8b6d</CarrierIdList>
<CarrierIdList>VZW,e81fd170-395a-11e9-b5f8-275f4f2e8b6d</CarrierIdList>
<CarrierIdList>ZTM,3b2ab7d0-2319-11e8-9b21-75ecb5e6310a</CarrierIdList>
<CarrierIdList>ZTR,184c1590-39a4-11e9-85f8-c95b6af04c8e</CarrierIdList>
<CarrierIdList>ZVV,a423aac0-8139-11e8-bfef-1fe93e056b50</CarrierIdList>